@charset "utf-8";
/* CSS Document */
.colA{
background:url(../images/tag_bg2.jpg) no-repeat 0 0;
float:left;
width:200px;
height:300px;
text-align:center;
display:inline;
}
.colB{
background-color:#fff5e3;
float:right;
width:750px;
border:#ffc16f solid 1px;
display:inline;
}
.colB .contentbox{
background-color:#fff;
border:none;
margin:10px;
padding:10px;
}
#register p .input6 {
border:1px solid #7F9DB9;
width:160px;
}
#register legend{
width:650px;
}
.ul4{
font-size:14px;
padding-top:30px;
}
.ul4 a,.ul4 a:visited{background:url(../images/bg_more_orange.png) no-repeat 40px 7px;
display:block;
width:100px;
height:28px;
padding-left:70px;
font-weight:bold;
color:#ea7504;
}
.ul4 a:hover{
text-decoration:none;
color:#0066FF;
}
.ul4 .current a,.ul3 .current a:visited{
color:#663366;
}
.ul3{
font-size:14px;
padding-top:30px;
}
.ul3 a,.ul3 a:visited{background:url(../images/bg_more_orange.png) no-repeat 40px 7px;
display:block;
width:130px;
height:28px;
padding-left:70px;
font-weight:bold;
color:#ea7504;
}
.ul3 a:hover{
text-decoration:none;
color:#0066FF;
}
.ul3 .current a,.ul3 .current a:visited{
color:#663366;
}
.title10{
line-height:35px;
padding-left:15px;
}
.colB #register p label {
width:140px;
}
.colB #register .input4 {
margin-left:165px;
}
.colB #register {
width:700px;
}
.table2,.table3{
width:700px;
margin:5px auto;
clear:both;
}
.table2 th{
background-color:#5192b4;
color:#fff;
font-size:14px;
text-align:center;
}
.table2 td{
background-color:#e1eaf1;
padding:4px;
font-size:12px;
vertical-align:top;
}

.table3 td{
background-color:#fff;
padding:4px;
font-size:12px;
vertical-align:top;
border:#ccc solid 1px;
}
.colB .pages-1{
text-align:right;
}
.colB .pages-1 a.on {
background-color:#5192b4;
color:#FFFFFF;
text-decoration:none;
}
.img2{
width:100px;
height:100px;
border:#ccc solid 1px;
}
#register table p{
border:none;
}